.hidden { display: none; }
.twp-loading-large { background-position: center 40%; }
.impact {
	margin-bottom: 2%;
	margin-right: 4%;
	width: 29%;
}
.impact-section,
.state-section {
	padding-top: 2%;
}

#content h1, .franklin h2 {font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;  font-weight: normal;  }

#content h1 { 
  font-size: 35px;
  margin: 10px 0;
}
table.impact-table, .franklin p.body, .franklin { font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;  font-weight: normal; }
 .franklin h3, .franklin-bold, .franklin p b { font-family: "FranklinITCProBold", "Arial", sans-serif; font-weight: normal; }
table.impact-table,
.franklin p {
	font-size: 1.3em;
	line-height: 1.3em;
}
p.instrux { text-align: center; display: block; min-height: 16px;}

#filter-wrap {
  background-color: #fafafa;
  border: 1px solid #d8d8d8;
  /*margin-right: 20px;*/
  padding: 15px;
}

.franklin h2 { text-align: center; }
table.impact-table { margin-bottom: 20px; table-layout: fixed; width: 100%; margin: 0 auto; }
table.impact-table th, table.impact-table td { vertical-align: top; padding-right: 10px; padding-left: 10px; cursor: pointer;}
table.impact-table td.noclick { vertical-align: top; padding-right: 10px; padding-left: 10px; cursor: default;}
table.impact-table th {
  font-size: 0.9em;
  font-weight: normal;
  max-width: 100px;
  padding-bottom: 8px;
  text-align: right;
  text-transform: none;
  vertical-align: bottom;
}
table.impact-table th.category-title { font-size: 1.8em; }
table.impact-table td {
	padding: 3px;
	text-align: right;
	max-width: 100px;
}
.impact-table th:first-child {
    text-align: left;
	padding-left: 10px;
}
.impact-table td:first-child {
	padding-left: 10px;
}
table.impact-table tr:nth-child(even) {
	background-color: #efefef;
}
table.impact-table tbody tr:hover {
    background-color: #ccc;
}
.impact-table td.align-left { text-align: left; }
.impact-table .state-name { padding-left: 0px; }

.state-section .close-btn a {
  text-decoration: none;
}
p.close-btn {
    border: 1px solid #ccc;
    padding: 5px;
    margin-right: 5px;
}

.tablesorter-stickyHeader { background-color:#ffffff; padding-top:20px; }
table.data-table th span {
  background: url(http://www.washingtonpost.com/wp-srv/projects-media/congress/images/arrow-none.gif) no-repeat;
  display: inline-block;
  height: 6px;
  margin-left: 4px;
  width: 6px;
}
table.data-table th.tablesorter-headerDesc, table.data-table th.tablesorter-headerAsc,
table.data-table th.tablesorter-headerDesc:hover, table.data-table th.tablesorter-headerAsc:hover { background:#d8d8d8 }
table.data-table th.header span { background:url(http://www.washingtonpost.com/wp-srv/projects-media/congress/images/arrow-none.gif) no-repeat;width:6px;height:6px;display:inline-block}
table.data-table th.tablesorter-headerDesc span{background:url(http://www.washingtonpost.com/wp-srv/projects-media/congress/images/arrow-up.gif) no-repeat}
table.data-table th.tablesorter-headerAsc span{background:url(http://www.washingtonpost.com/wp-srv/projects-media/congress/images/arrow-down.gif) no-repeat}

.tablesorter-header {width:100px; }
.tablesorter-header-inner {width:100%;}

/* fixed header styles */
.wp-graphics-fixed-wrapper {position: relative; height: 100px; background-color:#fff; z-index: 200; } /* likely needs height set in your project styles */
.wp-graphics-fixed {position: absolute;top:0; width:992px; background-color:#fff; padding-bottom: 10px; border-bottom:1px solid #ccc; z-index: 100;}
.wp-graphics-fixed.fixed { position:fixed;  padding-top:15px; }
.wp-graphics-fixed.bottom {position:absolute;}

.wp-graphics-fixed #skinny-border {
  position: absolute;
  bottom: -2px;
  width: 100%;
  height: 1px;
  left: 0;
}
.wp-graphics-fixed.fixed #skinny-border {
  position: absolute;
  bottom: 0px;
  z-index: 5;
  box-shadow: 0px 3px 6px #888;
  -moz-box-shadow: 0px 3px 6px #888;
  -webkit-box-shadow: 0px 3px 6px #888;
}

.filters {
    font-size: 11px;
}

.filter-section { display:block; height:25px; margin-bottom: 10px; float: left; margin-right: 25px;}
.filter-section li a {
    display: block;
	background-color:white;
	color:#a8a8a8;
	padding:8px 10px;
	margin: 0 -1px 0 0;
    -moz-text-shadow: 0 0 1px white;
    -webkit-text-shadow: 0 0 1px white;
    text-shadow: 0 0 1px white;
	-moz-box-shadow: 1px 1px 0 #efefef;
	-webkit-box-shadow: 1px 1px 0 #efefef;
	box-shadow: 1px 1px 0 #efefef;
	border: 1px solid #ccc;
	font-weight: bold;
	text-decoration: none;
}
.filter-section li a:hover { color: #7a7a7a; }
.filter-section li a.active {
    background-color: #FDFDFD;
	-webkit-box-shadow: inset 0px 0px 7px #CCC;
    -moz-box-shadow: inset 0px 0px 7px #ccc;
    box-shadow: inset 0px 0px 7px #CCC;
    border: 1px solid #a4a4a4;
    color: black;
}
.filter-section li a.active:hover { background-color: #FDFDFD;  cursor:default; }
.filter-section > li { float:left; }

/* state face - thx propublica */
/* http://propublica.github.com/stateface/ */
@font-face {
    font-family: 'StateFaceRegular';
    src: url('http://www.washingtonpost.com/wp-srv/graphics/webfonts/stateface-regular-webfont.eot');
    src: url('http://www.washingtonpost.com/wp-srv/graphics/webfonts/stateface-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.washingtonpost.com/wp-srv/graphics/webfonts/stateface-regular-webfont.woff') format('woff'),
    url('http://www.washingtonpost.com/wp-srv/graphics/webfonts/stateface-regular-webfont.ttf') format('truetype'),
    url('http://www.washingtonpost.com/wp-srv/graphics/webfonts/stateface-regular-webfont.svg#StateFaceRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* clearfix */
.cf:before,
.cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }